* { margin: 0; padding: 0; border: 0; outline: 0; }
html { height: 100%; overflow : auto;}

h1,h2,h3,h4,h5,h6{
text-indent:-999999px;
position:absolute;
}


#btnpagetop{
background-color: #ff7b00;
width:70px; height: 70px;
line-height: 70px;
text-align: center;
position: fixed;
bottom: 0;
right: 0;
z-index: 20;
font-size: 23px;
transition: all .3s;
}

#btnpagetop a{
width: 100%;
height: 100%;
display: block;
text-decoration: none;
color: #fff;
}

#btnpagetop:hover{
opacity: 0.7;
cursor: pointer;
}

.no-wrap { display: inline-block; /* インラインブロック化 */ }
.no-space{ letter-spacing: -0.2vw;}

.fontL{ font-size: 130%;}
.fontS{ font-size: 70%;}

.text-wide {
letter-spacing: -0.5vw;
}


/* loading
---------------------------------- */

#loader {
background: url("../images/loading.png") no-repeat center;
background-size: contain;
width: 50px;
height: 50px;
position: fixed;
top: 50%;
left: 50%;
margin-top: -25px;
margin-left: -25px;
z-index: 200;
opacity: 0.5;
}

#loader-bg {
width: 100%;
height: 100%;
background: #000;
position: fixed;
top: 0px;
left: 0px;
z-index: 150;
}


a{ transition: all 0.5s ease; text-decoration: none;}
a:link {color: #ff9c00;}
a:visited {color: #ff9c00;}
a:hover {color: #ffd200;}
a:active {color: #db5d00;}

a img{border:0;}
a:hover { opacity:0.7; } 

a:focus{ outline: none;}



/*  print
--------------------------------------*/

@media print {
	body {
	display: none !important;
}
}
